





body {
	font-family:Tahoma, verdana, arial;
margin:0px;
	padding:0px;
}
a {color:#1379AA;}
a:visited{color:#4b86a6;}
a.a_white { color:#4B86A6; }
a:hover.a_white { color:#FF0000; }
td.top_header{
	background-color:#C4E1FF;
	font-size:10px;
	color: #FFFFFF;
	
}

p{
	font-size : 10pt;
	padding-left: 5px;
        color: #666666;
}

span{
	font-size : 10pt;
	padding-left: 5px;
        color: #666666;
}

div{
	font-size : 10pt;
	padding-left: 5px;
        color: #666666;
}
li{
	 font-size : 10pt;
	 padding-left:5px;
         color: #666666;
}

table{
	empty-cells : show;
}
table.header, td.header, tr.header{
	background-color:#0099FF;
	border-top:3px solid #0095E5;
	border-bottom:1px solid #006699;
}
table.footer{
	border-top:1px solid #D6E9F4;
	font-size:10px;
	margin-top:10px;
}
table.table_menu{
	font-size: 11px;
	color: #f58a18;
	border-bottom: 2px solid #f58a18;
	border-top: 2px solid #f58a18;
	background-image: none;
}
td.menu{
	border-bottom: 1px solid #eeeeee;
	padding-left:5px;
	color:#FF0000;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	
}
td.menu_active{
	font-family: Tahoma, verdana, arial;
	font-size:11px;
	color: #0063C6;
	font-weight:bold;
	padding-left: 10px;
	border-right: 5px solid red;
	padding: 5px;
	background-color:#F8F9FA;
}
td.menuM {
		padding:5px;
	border-bottom:1px solid #eeeeee;
	padding-left:10px;
	font-weight:bold;
}
td.menu_activeM{
	font-family: Tahoma, verdana, arial;
	font-size: 13px;
	color: #0063C6;
	font-weight: bold;
	padding-left: 10px;
	border-right: 5px solid red;
	background-color:#F8F9FA;
	padding: 5px;
	font-variant: normal;
}
table.oglavlenie, td.oglavlenie{
	font-weight:normal;
	padding-bottom:5px;
	font-size : 14pt;
	color:#4058F0;
	border-bottom : 1px solid #4058F0;

	
}
table.oglavlenie1, td.oglavlenie1{
	font-weight:normal;
	padding-bottom:5px;
	font-size : 14pt;
	color:#FF9933;
	border-bottom : 1px solid #FF9933;
	}
span.zagolovok, div.zagolovok, td.zagolovok{
	font-weight:normal;
	padding-bottom:5px;
	font-size : 16pt;
	color: #0063C6;
}
div.normal, span.normal, li.normal, td.normal, p.normal{
	font-size : 10pt;
	padding-left:5px;
}
table.normal{
	font-size : 10pt;
	padding-left:5px;
}
td.zhd_form, div.zhd_form, span.zhd_form, TD.zhd_form, table.zhd_form{
	font-size:8pt;
}
td.zhd_form,  span.zhd_form, TD.zhd_form, table.zhd_form{
	font-size:8pt;
}
table.price1, td.price1, tr.price1{
		background-color:#FDD5AD;
}
table.price, td.price, tr.price{
background-color:#5289F7;
}
table.fair, td.fair, tr.fair{
background-color:#BFC7FF;
font-size:10px;
color:#663399;
}